package com.goldenwater.gx.service;

import java.util.List;
import com.goldenwater.gx.domain.GxStWry;

public interface IGxStWryService {

    List<GxStWry> selectWryLatestByBizCode(String bizCode);

    List<GxStWry> selectWryHistoryByBizCodeAndStnm(String bizCode, String stnm);
}
